body
{
	overflow: hidden;
}
.parallax_button_container
{
	position: fixed;
	right: 0;
	width: 145px;
	display: table;
	z-index: 2000;
	right: 20px;
}
.parallax_button_container ul li
{
	height: 30px;
	width:145px;
	display: block;
}
.parallax_button_container .tooltip
{
	width: 120px;
	height: 41px;
	float: left;
	background-image: url(../img/layout/index/tooltip_bg.png);
	vertical-align: middle;
	line-height: 41px;
	text-indent: 14px;
	/*font-family: DroidSans;*/
	font-size: 11px;
	letter-spacing: 1px;
	position: absolute;
	margin-top: -4px;
	color: white;
	display: none;
}
.parallax_button_container .button
{
	cursor: pointer;
	margin-top: 7.5px;
	width: 15px;
	height: 15px;
	border-radius: 9px;
	background-color: #B3B3B3;
	display: block;
	float: right;
}
.project-title
{
	position:absolute;

}
.case-studies
{
	text-align:center;
	font-size:36px;
	/*font-family:Bitter;*/
	color:white;
	position:absolute;
	z-index:100;
	top:8.5%;
	left:42%;
}
main section
{
	display: inline-table;
}
main section .wrapper
{
	display: table-cell;
	vertical-align: middle;
}
main .banner
{
	width: 100%;
	/*background-image: url(../img/layout/index/banner.jpg);*/
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
main .banner canvas
{
	height: 100%;
	width: 100%;
}
main .banner .bubble_container
{
	height: 230px;
	width: 730px;
	position: absolute;
}
main .banner .bubble_container .bubbles
{
	position: absolute;
	height: 72px;
	width: 72px;
}
main .banner .bubble_container #bubble_1
{
	margin-top: 79px;
}
main .banner .bubble_container #bubble_2
{
	margin-left: 90px;
	margin-top: 30px;
}
main .banner .bubble_container #bubble_3
{
	margin-left: 110px;
	margin-top: 105px;
}
main .banner .bubble_container #bubble_4
{
	margin-left: 210px;
	margin-top: 75px;
	height: 90px;
	width: 90px;
}
main .banner .bubble_container #bubble_5	
{
	margin-left: 230px;
	margin-top: 135px;
	height: 90px;
	width: 90px;
}
main .banner .bubble_container #bubble_6	
{
	margin-left: 280px;
	margin-top: 15px;
	height: 90px;
	width: 90px;
}
main .banner .bubble_container #bubble_7	
{
	margin-left: 380px;
	margin-top: 30px;
	height: 90px;
	width: 90px;
}
main .banner .bubble_container #bubble_8	
{
	margin-left: 460px;
	margin-top: 10px;
	height: 90px;
	width: 90px;
}
main .banner .bubble_container #bubble_9	
{
	margin-left: 470px;
	margin-top: 110px;
	height: 90px;
	width: 90px;
}
main .banner .bubble_container #bubble_10		
{
	margin-left: 540px;
	margin-top: 100px;
	height: 70px;
	width: 70px;
}
main .banner .bubble_container #bubble_11		
{
	margin-left: 590px;
	margin-top: 70px;
	height: 70px;
	width: 70px;
}
main .banner .bubble_container #bubble_12		
{
	margin-left: 675px;
	margin-top: 80px;
	height: 55px;
	width: 55px;
}
main .banner .logo_container
{
	width: 540px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
main .banner .logo_container .logo
{
	background-image: url(../img/layout/index/vasqpr.png);
	width: 326px;
	height: 333px;
	border: none;
	margin: 0 auto;
}
main .banner .logo_container .details
{

}
main .banner .logo_container .details .title
{
	/*font-size: 38px;*/
	font-size: 50px;
	color: #a61407;
	/*font-family: Liberation;*/
	margin-top: 35px;
	text-align: center;
	text-shadow: 0px 0px 20px white;
	-webkit-text-shadow: 0px 0px 20px white;
	-moz-text-shadow: 0px 0px 20px white;
	-o-text-shadow: 0px 0px 20px white;
	-ms-text-shadow: 0px 0px 20px white;
}
main .banner .logo_container .details .subtitle
{
	/*font-family: DroidSans;*/
	/*font-size: 12px;*/
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 15px;
	margin-top: 10px;
	color:white;
	/*text-shadow: 0px 0px 20px white;*/
	text-shadow: 0px 3px 8px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 0px 3px 8px rgba(0, 0, 0, 1);
	-moz-text-shadow: 0px 3px 8px rgba(0, 0, 0, 1);
	-o-text-shadow: 0px 3px 8px rgba(0, 0, 0, 1);
	-ms-text-shadow: 0px 3px 8px rgba(0, 0, 0, 1);
}
main .banner .logo_container .details .subtitle .highlight
{
	color: #a61407;
}
main .what_we_do
{
	min-height: 431px;
	overflow: auto;
	position: relative;
	width: 100%;
	height: 431px;
	background-color: white;
	/*background-image: url(../img/layout/index/tile_white.png);*/
	display: inline-table;
}
main .what_we_do header
{
	/*margin-top:30px;*/
	background-color: transparent;
	position: relative;
	display: table;
}
main .what_we_do header .title
{
	/*margin-top:30px;*/
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
}
main .what_we_do header .sub_title
{
	text-align: center;
	width: 460px;
	margin: 0 auto;
	font-size: 16.5px;
	/*font-family: Bitter;*/
	/*color: #000;*/
	color: #000;
	margin-top: 12px;
}
main .what_we_do .container
{
	width: 825px;
	height: 275px;
	margin: 25px auto 30px;
	display: table;
}
main .what_we_do .container .services
{
	/*width: 252.5px;*/
	width: 246.5px;
	height: 189px;
	margin:3px;
	float: left;
	position: relative;
	padding: 43px 11px;
	background-size: cover;
}
main .what_we_do .container .services .content
{
	display: table;
}
main .what_we_do .container .services .content .header
{
	height: 70px;
	width: 100%;
	position: relative;
}
main .what_we_do .container .services .content .header .icon
{
	float: left;
	height: 70px;
	width: 70px;
	background-size: cover;
}
main .what_we_do .container .services .content .header .icon img
{
	height: 70px;
	width: 70px;
}
main .what_we_do .container .services .content .header .title
{
	margin-top: 15px;
	/*margin-left: 10px;*/
	margin-left: 6px;
	/*width: 123px;*/
	float: left;
	/*font-family: BitterBold;*/
	font-size: 15px;
	color: white;
	text-transform: uppercase;
}
main .what_we_do .container .services .content .header .title .sub_title
{
	/*font-family: BitterItalic;*/
	color: white;
	font-size: 9px;
	margin-top: 5px;
	line-height:1.5;
	width:170px;
}
main .what_we_do .container .services .content .details
{
	margin-top: 10px;
	height: 58px;
	width: 100%;
	/*font-family: DroidSans !important;*/
	font-size: 10.5px;
	color: white;
	line-height: 12px;
}
main .what_we_do .button
{
	width: 270px;
	height: 55px;
	border:2px solid #a61407;
	margin: 0 auto;
	text-align: center;
	line-height: 55px;
	vertical-align: middle;
	color: #a61407;
	/*font-family: BitterBold;*/
	font-size: 18px;
	cursor: pointer;
}
main .what_we_do .button:hover
{
	color: white;
	background-color: #a61407;
}
main .case_studies
{
	min-height: 334px;
	width: 100%;
	height: 334px;
	position: relative;
	overflow: auto;
	background-color: white;
	/*background-image: url(../img/layout/index/tile_white.png);*/
}
main .case_studies header
{
	/*margin-top:20px;*/
	background-color: transparent;
	position: relative;
	display: table;
}
main .case_studies header .title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
}
main .case_studies header .sub_title
{
	text-align: center;
	width: 345px;
	margin: 0 auto;
	font-size: 16.5px;
	/*font-family: Bitter;*/
	color: #000;
	margin-top: 12px;
}
main .case_studies .container
{
	margin: 25px auto 0;
	height: auto;
	width: 810px;
	position: relative;
	display: table;
}
main .case_studies .container .cases
{
	width: 270px;
	height: 135px;
	display: block;
	float: left;
	position: relative;	
	margin: 0;
}
main .case_studies .container .cases .logo
{
	height: 135px;
	width: 135px;
	display: block;
}
main .case_studies .container .cases .logo img
{
	height: 135px;
	width: 135px;
}
main .case_studies .container .cases .details
{
	width: 127px;
	height: 115px;
	padding: 10px;
	-webkit-transition:width .2s; /* For Safari 3.1 to 6.0 */
	transition:width .2s;
}

main .case_studies .container .cases .details_left h1
{
	/*font-family: BitterBold;*/
	font-size: 13.5px;
	color: white;
}
main .case_studies .container .cases .details_left p
{
	margin-top: 10px;
	/*font-family: DroidSans;*/
	font-size: 10.5px;
	width: 115px;
	line-height: 12px;
	color: white;
}
main .case_studies .container .cases .details_right h1
{
	/*font-family: BitterBold;*/
	font-size: 13.5px;
	color: white;
	float: right;
	width: 115px;

}
main .case_studies .container .cases .details_right p
{
	margin-top: 10px;
	/*font-family: DroidSans;*/
	font-size: 10.5px;
	width: 115px;
	line-height: 12px;
	color: white;
	float: right;
}
main .case_studies .container .cases .logo_left
{
	width: 135px;
	height: 135px;
	background-color: orange;
	float: left;
	position: relative;
}
main .case_studies .container .cases .logo_right
{
	width: 135px;
	height: 135px;
	background-color: orange;
	float: right;
	position: relative;
}
main .case_studies .container .cases .details_left
{
	float: left;
	position: absolute;
	z-index: 2;
	/*background-color: #c01a09;*/
	background-image:url(../img/layout/index/cases_details_left.png);
	background-size: 100% 135px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/layout/index/cases_details_left.png',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/layout/index/cases_details_left.png',sizingMethod='scale')";
}
main .case_studies .container .cases .details_right
{
	right:0;
	position: absolute;
	z-index: 2;
	/*background-color: #c01a09;*/
	background-image:url(../img/layout/index/cases_details_right.png);
	background-size: 100% 135px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/layout/index/cases_details_left.png',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/layout/index/cases_details_left.png',sizingMethod='scale')";
}
main .projects
{
	min-height: 350px;
	width: 100%;
	margin-left: 0 auto;
	height: 350px;
	/*background-color: #000000;*/
	background-color: #991e12;
	position: relative;
	overflow: auto;
	display: inline-table;
	position: relative;
}

main .projects .bg
{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	/*background-color: #991e12;*/
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}
main .projects .slider
{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	/*height: 200px;*/
	position: relative;
	overflow: visible !important;
	z-index:10;
}
main .projects .slider .carousel
{
	width: 100%;
	text-align: center;
	height: 40%;
	overflow: visible !important;
	position:relative;
}
main .projects .slider .carousel img
{
	width: 30%;
	float: left;
	background-size: cover;
	/*box-shadow: 0px 0px 20px 5px white;*/
}
main .projects .btn_container
{
	width: 100%;
	height: 0px;
	position: absolute;
	top: 0%;
}
main .projects .btn_container .btn
{
	height: 42px;
	width: 42px;
	z-index: 2;
	cursor: pointer;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
main .projects .btn_container .btn:hover
{
	opacity: 1;
	filter: alpha(opacity=100);
}
main .projects .btn_container .previous_btn
{
	/*margin-left: 32%;*/
	background-image: url(../img/layout/index/previous_btn.png);
	float: left;
	z-index: 20;
	position: relative;
}
main .projects .btn_container .next_btn
{
	/*margin-right: 32%;*/
	background-image: url(../img/layout/index/next_btn.png);
	float: right;
	z-index: 20;
	position: relative;
}
main .projects .slider img
{
	/*width: 366.66px;
	height: 200px;*/
	float: left;
	display: block;
}
main .projects .slider img:hover
{
	/*opacity: 0.8;
	filter:alpha(opacity=80);*/
}
main .clients
{
	min-height: 285px;
	width: 100%;
	height: 285px;
	margin: 0 auto;
	background-color: white;
	/*background-image: url(../img/layout/index/tile_white.png);*/
	overflow: auto;
}
main .clients header
{
	/*margin-top:50px;*/
	background-color: transparent;
	position: relative;
	display: table;
}
main .clients header .title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
}
main .clients header .sub_title
{
	text-align: center;
	width: 345px;
	margin: 0 auto;
	font-size: 16.5px;
	/*font-family: Bitter;*/
	color: #000;
	margin-top: 12px;
}
main .clients .slider
{
	width: 900px;
	height: 70px;
	margin: 60px auto 0;
}
main .clients .slider .btn
{
	float: left;
	height: 70px;
	width: 20px;
	text-align: center;
	display: inline-table;
	position: relative;
	cursor: pointer;
}
main .clients .slider .previous_btn
{
	margin-right: 30px;
	box-shadow:5px 0px 5px -5px black;
	-webkit-box-shadow:5px 0px 5px -5px black;
	-moz-box-shadow:5px 0px 5px -5px black;
	-o-box-shadow:5px 0px 5px -5px black;
	-ms-box-shadow:5px 0px 5px -5px black;
}
main .clients .slider .next_btn
{
	margin-left: 10px;
	box-shadow:-5px 0px 5px -5px black;
	-webkit-box-shadow:-5px 0px 5px -5px black;
	-moz-box-shadow:-5px 0px 5px -5px black;
	-o-box-shadow:-5px 0px 5px -5px black;
	-ms-box-shadow:-5px 0px 5px -5px black;
}
main .clients .slider .btn span
{
	line-height: 70px;
	vertical-align: middle;
	display: table-cell;
	color: #a61407;
	font-size: 15px;
	margin: 0 auto;
}
main .clients .slider .container
{
	height: 71px;
	width: 820px;
	margin: 0 auto;
	float: left;
	position: relative;
}
main .clients .slider .container .carousel
{
	width: 100%;
}
main .clients .slider .carousel a
{
	float: left;
	display: block;
	/*min-width: 136px !important;*/
	min-width:115px !important;
	margin:0 10px;
	width: auto !important;
}
main .clients .slider .carousel a img
{
	height: 71px;
	/*width:100%;*/
}
main .clients .slider .carousel a img:hover
{
	/*opacity: 0.8;
	filter:alpha(opacity=80);*/
}
